### Property

# GdkPixbuf Pixbuf:colorspace

#### Declaration

    property colorspace: GdkPixbuf.Colorspace [ read, write, construct-only ]

#### Description [src]

The color space of the pixbuf.

Currently, only `GDK_COLORSPACE_RGB` is supported.

Type:`GdkColorspace`

Default value | GDK_COLORSPACE_RGB
Getter method | `gdk_pixbuf_get_colorspace()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes